<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: PoNA_19900810_TojooAirplane_nar</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | PoNA_19900810_TojooAirplane_nar</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PoNA_19900810_TojooAirplane_nar/datastream/MP3/PoNA_19900810_TojooAirplane_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PoNA</td>
                     <td class="text odd" data-tl="0.0-2.8999596068131166">Anɨ ihilleːŋ nöŋü͡ö öhü<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.8');"><img class="media" title="00:00:02.9 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T5"></a><a name="T5"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.8999596068131166-6.951999999999998">Aːta <span class="non-verbal">"</span>Dʼarapalaːn<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.85');"><img class="media" title="00:00:06.95 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.951999999999998-12.129999999999995">Tojoː ühüs künüger emi͡e körbüt biːr dʼiktini<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.03');"><img class="media" title="00:00:12.13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.129999999999995-21.54636654993102">Künüs ahaːn büteːt<span class="non-verbal">,</span> tahaːra hüreliː hɨldʼɨbɨt uːlʼica üstün<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.45');"><img class="media" title="00:00:21.55 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.54636654993102-27.080002037695255"><span class="non-verbal">"</span>Dʼarapalaːn kötön keli͡e<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en öhü istibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.98');"><img class="media" title="00:00:27.08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T31"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="27.080002037695255-30.722006972711178">Barɨ kihiler küːteller ebit dʼarapalaːnɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.62');"><img class="media" title="00:00:30.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.722006972711178-36.562335779727064">Haŋa kihiler kelellerin köröːrü<span class="non-verbal">,</span> kantan ire huruk ɨlaːrɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.46');"><img class="media" title="00:00:36.56 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T46"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.562335779727064-40.57200000000006">Tojoː kahan daː körö ilik ebit dʼarapalaːnɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.47');"><img class="media" title="00:00:40.57 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.57200000000006-42.953666026493835">Kajtak ebitej iti kötörö<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.85');"><img class="media" title="00:00:42.95 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.953666026493835-44.74604340443596">Tu͡ok uraːŋkaj biler<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.65');"><img class="media" title="00:00:44.75 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.74604340443596-49.32597961105805">Hol daː bu͡ollar hin küːter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.23');"><img class="media" title="00:00:49.33 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.32597961105805-56.01255314125013">Töhö daː ör bu͡olbatak<span class="non-verbal">,</span> etiŋ eterin kördük kallaːŋŋa aːjdaːn bu͡olbut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.91');"><img class="media" title="00:00:56.01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.01255314125013-64.43243586172132">Onton tu͡ok da kördük kötör kötö hɨldʼɨbɨt bɨlɨttar ürdüleriger<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.33');"><img class="media" title="00:01:04.43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.43243586172132-73.89230409635996">Tojoː kuttammɨt če turbut hiriger <span class="non-verbal">"</span>lak<span class="non-verbal">"</span> gɨna olorbut<span class="non-verbal">,</span> karaktarɨn happɨt<span class="non-verbal">,</span> toŋmut kördük titiriː olorbut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.79');"><img class="media" title="00:01:13.89 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="73.89230409635996-75.87227651756339"><span class="non-verbal">"</span>Tu͡ok bu͡olluŋ<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.77');"><img class="media" title="00:01:15.87 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T103"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="75.87227651756339-85.32299774419296">Hüːr türgennik kɨtɨlga<span class="non-verbal">,</span> körö bar<span class="non-verbal">,</span> kajdak samalʼot olororun uːga<span class="non-verbal">"</span><span class="non-verbal">,</span> učitʼelʼin haŋatɨn istibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.22');"><img class="media" title="00:01:25.32 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T109"></a><a name="T111"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="85.32299774419296-97.39433351026598">Tojoː karaktarɨn arɨjbɨta<span class="non-verbal">,</span> Valačaːnka barɨ nehili͡ege<span class="non-verbal">,</span> turar turbat<span class="non-verbal">,</span> gini attɨnan hüːreleːn aːhan ebitter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.29');"><img class="media" title="00:01:37.39 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="97.39433351026598-99.92527481959036">Kihiler kuttammattar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.83');"><img class="media" title="00:01:39.93 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T124"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="99.92527481959036-105.6651948689377"><span class="non-verbal">"</span>Min hin tu͡ok daː bu͡olu͡om hu͡oga<span class="non-verbal">,</span> badaga<span class="non-verbal">"</span><span class="non-verbal">,</span> diː hanaːbɨt Tojoː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.57');"><img class="media" title="00:01:45.67 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="105.6651948689377-114.83840042979942">Tura ekkireːt ele küːhünen teppit hüːren<span class="non-verbal">,</span> ɨstaŋalɨː-ɨstaŋalɨː kɨra čalbaktar ürdülerinen<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.74');"><img class="media" title="00:01:54.84 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.83840042979942-117.97835669372812">Ebe kɨtɨlɨgar kihi kihitin bilsibet<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.88');"><img class="media" title="00:01:57.98 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="117.97835669372812-124.36493440252575">Külsüː<span class="non-verbal">,</span> kepsetiː bu͡olan ispit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.26');"><img class="media" title="00:02:04.36 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T155"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="124.36493440252575-130.9715090470126">Ebe uːtugar čaːjka olororun kördük dʼarapalaːn köbö hɨldʼɨbɨt<span class="non-verbal">,</span> aːjdaːna bert<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('130.87');"><img class="media" title="00:02:10.97 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="130.9715090470126-137.6380828557784">Kennitiger uː dolgunnurar küːsteːk tɨ͡alɨttan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.54');"><img class="media" title="00:02:17.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="137.6380828557784-140.70400000000006">Tojoː kuttana hataːbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.6');"><img class="media" title="00:02:20.7 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.70400000000006-147.96460568555662"><span class="non-verbal">"</span>Dʼarapalaːn uːttan taksan kɨtɨlga taksɨ͡aga<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en<span class="non-verbal">,</span> <span class="non-verbal">"</span>min di͡ek keli͡ege<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.86');"><img class="media" title="00:02:27.96 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="147.96460568555662-152.2178797755492">Turar kihiler attɨlarɨttan ɨraːkkaːn tejbit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.12');"><img class="media" title="00:02:32.22 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="152.2178797755492-155.44450149899183">Tuspa hogotogun turbut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.34');"><img class="media" title="00:02:35.44 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="155.44450149899183-161.15108867929533">Dʼarapalaːna tɨː kördük munnutunan kɨtɨlga toktoːbut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('161.05');"><img class="media" title="00:02:41.15 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="161.15108867929533-163.4770000000001">Aːjdaːn büppüt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('163.38');"><img class="media" title="00:02:43.48 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="163.4770000000001-170.58429061869893">Ürdütten aːn arɨllɨbɨt<span class="non-verbal">,</span> kihi töbötö köstö bi͡erbit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('170.48');"><img class="media" title="00:02:50.58 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T204"></a><a name="T213"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="170.58429061869893-184.19743433619868">Kihi taksa kötöːt dʼarapalaːn kɨnatɨn ürdüger turan<span class="non-verbal">,</span> bɨragɨllɨbɨt bɨː uhugun kaban ɨlbɨt<span class="non-verbal">,</span> samolʼotɨn tabalɨː baːjan keːspit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('184.1');"><img class="media" title="00:03:04.2 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="184.19743433619868-187.63071984771304"><span class="non-verbal">"</span>Dʼe intiri͡es<span class="non-verbal">,</span> tɨː kördük<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('187.53');"><img class="media" title="00:03:07.63 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T222"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="187.63071984771304-192.68600000000004">Tabalɨː da baːjɨllar ebit<span class="non-verbal">"</span><span class="non-verbal">,</span> diː hanɨː turbut Tojoː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('192.59');"><img class="media" title="00:03:12.69 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T229"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="192.68600000000004-203.02383877215325">Ogolor bu͡ollaktarɨna ütüːlühe-ütüːlühe dʼarapalaːn di͡ek hüreleːbitter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('202.92');"><img class="media" title="00:03:23.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="203.02383877215325-208.61042762389894">Tojoː hogotogun turan emi͡e dʼi͡etin<span class="non-verbal">,</span> inʼetin<span class="non-verbal">,</span> agatɨn öjdöːbüt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('208.51');"><img class="media" title="00:03:28.61 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T243"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T243"></a><a name="T243"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T247"></a><a name="T243"></a><a name="T243"></a><a name="T243"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="208.61042762389894-216.173">Ginner ire <span class="non-verbal">(</span>körbüt-<span class="non-verbal">)</span> körböttör dʼarapalaːnɨ<span class="non-verbal">,</span> kajtak olororun<span class="non-verbal">,</span> kajtak kötörün<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('216.07');"><img class="media" title="00:03:36.17 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T252"></a><a name="T262"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="216.173-224.01687969595667">Össü͡ö olus dʼikti bu͡olu͡ok ete<span class="non-verbal">,</span> dʼi͡etiger kötön kelbite bu͡ollar iti dʼarapalaːna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('223.92');"><img class="media" title="00:03:44.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="224.01687969595667-228.25015406452297">Kötön ihen barɨ mu͡oranɨ körü͡ögün bagarbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('228.15');"><img class="media" title="00:03:48.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T269"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T269"></a><a name="T269"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T269"></a><a name="T269"></a><a name="T269"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="228.25015406452297-234.77006324949593">Olorbut ologun<span class="non-verbal">,</span> uraha dʼi͡etin<span class="non-verbal">,</span> oːnnʼoːbut hirderin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('234.67');"><img class="media" title="00:03:54.77 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T275"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T275"></a><a name="T279"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="234.77006324949593-242.53662173670804">Dʼarapalaːn kötü͡ör di͡eri Tojoː dogottorun gɨtta kɨtɨlga turbuttar<span class="non-verbal">,</span> ahɨː da barbakka intʼernaːttarɨgar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('242.44');"><img class="media" title="00:04:02.54 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T287"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="242.53662173670804-251.822">Dʼarapalaːn tuhunan kepsetiː tahaːra<span class="non-verbal">,</span> barɨ dʼi͡e aːjɨ kahan da büppet<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>